Build 671 under JDK 1.3.1?

I was looking at the 'Known Issues' under the idea dir for build 671 and say this:

"On some Linux systems using Sun JSDK 1.3.1 a segmentation fault error..."

ummm... Is build 671 running on other JREs now?

R

1 comment
Comment actions Permalink

The Readme's haven't been updated for ages. It's one of those things that you can't keep updating if you are releasing a build a day (or so it seems). That's the price you pay for using EAP.

0

Please sign in to leave a comment.